REM   permissions are applied to the output PDF only if encryption strength is specified or an owner or user password is given:

../bin/html2any -ownerpassword 123 -userpassword 456 -key128bit -permit printing modifyannot http://www.verypdf.com/ _permit.pdf

REM   Set the options one would usually set when printing a book:
../bin/html2any -book http://www.verypdf.com/ _book.pdf

REM   Collate when printing multiple copies:
../bin/html2any -collate http://www.verypdf.com/ _collate.pdf

REM   Number of copies to print into the pdf file (default 1):
../bin/html2any -copies 1 http://www.verypdf.com/ _copies.pdf

REM   Use html document as cover. It will be inserted before the toc with no headers and footers:
../bin/html2any -cover http://www.sohu.com/ http://www.verypdf.com/ _cover.pdf

REM   Show javascript debugging output:
../bin/html2any -debug-javascript http://www.verypdf.com/ _debug-javascript.pdf

REM   Do no make links to remote web pages:
../bin/html2any -disable-external-links http://www.verypdf.com/ _disable-external-links.pdf

REM   Do no make local links:
../bin/html2any -disable-internal-links http://www.verypdf.com/ _disable-internal-links.pdf

REM   Do not allow web pages to run javascript:
../bin/html2any -disable-javascript http://www.verypdf.com/ _disable-javascript.pdf

REM   Do not use lossless compression on pdf objects:
../bin/html2any -disable-pdf-compression http://www.verypdf.com/ _disable-pdf-compression.pdf

REM   Disable the intelligent shrinking strategy used by WebKit that makes the pixel/dpi ratio none constant:
../bin/html2any -disable-smart-shrinking http://www.verypdf.com/ _disable-smart-shrinking.pdf

REM   Do not allowed conversion of a local file to read in other local files, unless explecitily allowed with -allow:
"../bin/html2any" -disallow-local-file-access http://www.verypdf.com/ _disallow-local-file-access.pdf

REM   Change the dpi explicitly (this has no effect on X11 based systems):
"../bin/html2any" -dpi 400 http://www.verypdf.com/ _dpi.pdf

REM   Enable installed plugins (such as flash):
"../bin/html2any" -enable-plugins http://www.verypdf.com/ _enable-plugins.pdf

REM   Set the default text encoding, for input:
"../bin/html2any" -encoding UTF-8 http://www.verypdf.com/ _encoding.pdf

REM   PDF will be generated in grayscale:
"../bin/html2any" -grayscale http://www.verypdf.com/ _grayscale.pdf

REM   Set the page bottom margin (default 10mm):
"../bin/html2any" -margin-bottom 10 http://www.verypdf.com/ _margin-bottom.pdf

REM   Set the page left margin (default 10mm):
"../bin/html2any" -margin-left 10 http://www.verypdf.com/ _margin-left.pdf

REM   Set the page right margin (default 10mm):
"../bin/html2any" -margin-right 10 http://www.verypdf.com/ _margin-right.pdf

REM   Set the page top margin (default 10mm):
"../bin/html2any" -margin-top 10 http://www.verypdf.com/ _margin-top.pdf

REM   Do not print background:
"../bin/html2any" -no-background http://www.verypdf.com/ _no-background.pdf

REM   Page height (default unit millimeter):
"../bin/html2any" -page-height 100 http://www.verypdf.com/ _page-height.pdf

REM   Page width  (default unit millimeter):
"../bin/html2any" -page-width 100 http://www.verypdf.com/ _page-width.pdf

REM   Wait some milliseconds for js-redirects (default 200):
"../bin/html2any" -redirect-delay 20 http://www.verypdf.com/ _redirect-delay.pdf

REM   Insert a table of content in the beginning of the document:
"../bin/html2any" -toc http://www.verypdf.com/ _toc.pdf

REM   Use this zoom factor (default 1):
"../bin/html2any" -zoom 4 http://www.verypdf.com/ _zoom.pdf

REM   resolution, in DPI (default is 150):
"../bin/html2any" -r 200 http://www.verypdf.com/ _r.jpg

REM   xresolution, in DPI (default is 150):
"../bin/html2any" -xres 150 http://www.verypdf.com/ _xres.jpg


REM   set image width, unit is pixel:
"../bin/html2any" -w 100 http://www.verypdf.com/ _w.jpg

REM   set image height, unit is pixel:
"../bin/html2any" -h 100 http://www.verypdf.com/ _h.jpg

REM   generate a grayscale image file:
"../bin/html2any" -gray http://www.verypdf.com/ _gray.jpg

REM   enable or disable dithering when reduce the number of bits per pixel to bit (1, 4 or 8):
"../bin/html2any" -dither 1 http://www.verypdf.com/ _dither.jpg

REM   set compression to TIFF format:
"../bin/html2any" -compress 2 http://www.verypdf.com/ _compress.tif

REM   create multipage TIFF file:
"../bin/html2any" -multipage http://www.verypdf.com/ _multipage.tif

REM   enable font anti-aliasing: yes, no:
"../bin/html2any" -aa yes http://www.verypdf.com/ _aa.jpg

REM   enable vector anti-aliasing: yes/no, default is 'yes':
"../bin/html2any" -aavec yes http://www.verypdf.com/ _aavec.jpg

REM   force to create black and white TIFF files:
"../bin/html2any" -forcebwtif http://www.verypdf.com/ _forcebwtif.tif

REM   force to set X DPI to image file:
"../bin/html2any" -forcexdpi 200 http://www.verypdf.com/ _forcexdpi.jpg

REM   force to set Y DPI to image file:
"../bin/html2any" -forceydpi 200 http://www.verypdf.com/ _forceydpi.jpg

REM   set filename template for output image files:
"../bin/html2any" -tempname tempname http://www.verypdf.com/ _tempname.jpg

REM   apply filename template for single image file:
"../bin/html2any" -tempname1 http://www.verypdf.com/ _tempname1.jpg

REM   trim output image files, remove margins from output image files:
"../bin/html2any" -trimimage http://www.verypdf.com/ _trimimage.jpg

REM   rotate output image file at special angle:
"../bin/html2any" -rotate 45 http://www.verypdf.com/ _rotate.jpg

REM   maintain original physical layout in PDF to Text conversion:
"../bin/html2any" -layout http://www.verypdf.com/ _layout.txt

REM   output text encoding name:
"../bin/html2any" -enc UTF-8 http://www.verypdf.com/ _enc.jpg

REM   don't insert page breaks between pages in PDF to Text:
"../bin/html2any" -nopgbrk http://www.verypdf.com/ _nopgbrk.jpg

#pause